[tools]
azure-functions-core-tools = "latest"

[tasks.edit]
description = "Run 'chunk_with_llm' notebook in editable mode."
run = "uv run marimo edit notebook.py"

[tasks.worker]
run = "uv run taskiq worker broker:broker"
